Public Class FormularzGłówny
    Private Sub btnKopiuj_Click(sender As Object, e As EventArgs) Handles btnKopiuj.Click
        Dim strTekst As String = txtPoleTekstowe.Text
        lblEtykieta.Text = strTekst

    End Sub
End Class
